﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek HD115B (1 year) Capacitance VER /9100
DATE:                  2016-01-13 08:14:44
AUTHOR:                Fluke
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       7
NUMBER OF LINES:       93
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  This procedure contains tests whose Test Specification Ratios are less
#  than 4:1, based on 9100 (1 year) specifications.
#
#        CAPACITANCE
#              -  20 µF Range:  19 µF;  TUR 3.7838
#              - 200 µF Range: 190 µF;  TUR 2.6498
#              -   2 mF Range:   1 mF;  TUR 2.6498
#              -  20 mF Range:   1 mF;  TUR 2.4400
#
#  Source(s):
#       Wavetek Meterman HD110B/HD115B Operator's Manual
#       Part Number: 1566264, Manual Revision: 09/00 *
#
#       * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {CAPACITANCE}
  1.003  RSLT         =
  1.004  HEAD         -2{200 nf Range}
  1.005  ASK-   R
  1.006  TARGET       -p
  1.007  DISP         Rotate the UUT function switch to 200nF.
  1.008  PIC          9100_HD115B_C_2W
  1.009  TARGET       -m
  1.010  9100   200   190.0nF        2% 0.4U                               2W

  2.001  ASK+   R

  2.002  RSLT         =
  2.003  HEAD         -2{2 µF Range}
  2.004  TARGET
  2.005  9100   2     1.900uF        2% 0.004U                             4W

  3.001  RSLT         =
  3.002  HEAD         -2{20 µF Range}
  3.003  TARGET
  3.004  9100   20    19.00uF        2% 0.04U                              4W
#! WARNING: Test Tol 4.2e-007, Sys Tol 1.11e-007 F, TUR 3.7838 (< 4.00).

  4.001  RSLT         =
  4.002  HEAD         -2{200 µF Range}
  4.003  M9100                                                             SP
  4.004  TARGET
  4.005  9100   200   190.0uF        2% 0.4U                               4W
#! WARNING: Test Tol 4.2e-006, Sys Tol 1.585e-006 F, TUR 2.6498 (< 4.00).

  5.001  RSLT         =
  5.002  HEAD         -2{2 mF Range}
  5.003  TARGET
  5.004  9100   2     1.900mF        2% 0.004U                             4W
#! WARNING: Test Tol 4.2e-005, Sys Tol 1.585e-005 F, TUR 2.6498 (< 4.00).

  6.001  RSLT         =
  6.002  HEAD         -2{20 mF Range}
  6.003  TARGET
  6.004  9100   20    19.00mF        3% 0.04U                              4W
#! WARNING: Test Tol 0.00061, Sys Tol 0.00025 F, TUR 2.4400 (< 4.00).

  7.001  HEAD         -2
  7.002  HEAD
  7.003  M9100        *
  7.004  END
